Bug#376488: #376488: linux-headers-2.6.17-1-686: unmet dependencies

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#376488: #376488: linux-headers-2.6.17-1-686: unmet dependencies

Adam DiCarlo-2

severity 376488 grave
thanks

Rationale: bug renders package unusable.

--
.....Adam Di [hidden email].....<URL:http://www.debian.org/>



--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Processed: #376488: linux-headers-2.6.17-1-686: unmet dependencies

Debian Bug Tracking System
Processing commands for [hidden email]:

> severity 376488 grave
Bug#376488: linux-headers-2.6.17-1-686: unmet dependencies
Severity set to `grave' from `normal'

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]